Subject: Re: [lojban] Request for grammar clarifications

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 27 May 2001 23:27:43

la pycyn cusku di'e

>xorxes:
><The first reasonable interpretation I get when using it to add a
>place to a selbri is that it tags the date of the event. >
>Sounds right, but needs interpretation. I suppose that the date of the 
>event
>of being a letter is when the letter is written, i.e., the beginning of 
>that
>state, and this seems to work generally.

That's too ad hoc an interpretation for my taste. According
to that I might say {mi jmive de'i li 1966} to indicate the year
of my birth. I don't think {detri} should be interpreted as
"x1 is the date of the beginning of x2". I think that for
extended events, x1 of detri should be able to hold the range
of dates:

li 1450 bi'i li 1475 detri le nu ti se zbasu
"1450 to 1475 is the date this was built on"

And in any case, the date written on a letter may not agree with
the date the letter was written. Does {de'i} then refer to the
written date or the date of writing?

>Of the possible ad hoc fixes, the one using {me} in its original
>sense seems to me at least as reasonable as any alternative proposed (come 
>to
>that, has an alternative been proposed?)

The alternative I suppose is {ta me la ford karce} instead
of {ta me la ford}. Or maybe also {ta karcrforde}.

>"Ford" (indeed, {ford}) is clearly
>a proper name and some weird English habit of using "the" or "a" in front 
>of
>some proper names and not others (not all the cases are brand names, by the
>way) should not affect the situation in Lojban.

I guess it depends on what one means by proper name.

What is {lo'i me la djan}? Is it the set of all things ever
named "John", or is it the set whose only member is John,
the (normally only one) person that we identify by that name
in a given context? In other words, does {me} obliterate the
meaning of {la} and concentrate only on the word "djan", used
as a name, or does it start from the referent of {la djan}?

I am assuming it is the latter, and so with {la ford}. There
is normally only one thing that corresponds in a given context
to a proper name. If I have a car lot full of Fords I won't be
using {ford} as a name for each of them, will I? Or does
{la ford} in such context mean "each of the Fords"?

I am not sure, maybe it is {la} that I am not getting correctly.

>Would {me lai ford} be better?

Maybe {me lu'a lai ford}.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.